<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Deployment_Stage__c</fullName>
    <externalId>false</externalId>
    <label>Deployment Stage</label>
    <required>false</required>
    <trackFeedHistory>false</trackFeedHistory>
    <trackHistory>false</trackHistory>
    <type>Picklist</type>
    <valueSet>
        <restricted>true</restricted>
        <valueSetDefinition>
            <sorted>false</sorted>
            <value>
                <fullName>TBD</fullName>
                <default>false</default>
                <label>TBD</label>
            </value>
        </valueSetDefinition>
    </valueSet>
</CustomField>
